Bug 995128 - Add a UEFI not compatible arch (i686)
Add a UEFI not compatible arch (i686)
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Travis
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 11:19 EDT by Kevin Raymond
Modified: 2014-06-27 18:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 18:59:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2013-08-08 11:19:01 EDT
Please add that the i686 releases are not UEFI compatible on the following section:

http://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/ch-new-users.html#sn-which-arch

This is the one we use to choose the arch, that's where it should fit, more than in table 3.1 (Boot and installation media) or Chap 7 (Booting the Installer).

Related to BZ#994854

Thanks,
Comment 1 alan 2013-12-02 07:00:56 EST
Better yet make them UEFI compatible as there are 32bit UEFI platforms still being produced that run Windows 8/32bit.
Comment 2 Pete Travis 2014-01-25 23:56:49 EST
I'll add a note on the subject, thanks Kevin.

Alan, the lack of support for 32bit UEFI is an engineering decision; the documentation must reflect the actual features of the software so we can't help with your concern.  There are very few 32bit UEFI systems though, so I don't think resources will be devoted to their support.
Comment 3 Pete Travis 2014-01-26 00:17:13 EST
commit f78136ee25f930debe2eaff852162c142b71deda
Author: Pete Travis <immanetize@fedoraproject.org>
Date:   Sat Jan 25 21:57:24 2014 -0700

    Adding note on lack of 32bit UEFI support, BZ995128
Comment 4 Pete Travis 2014-06-27 18:59:19 EDT
This is covered fairly well in the current release, closing.

Note You need to log in before you can comment on or make changes to this bug.